<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f5cfdbd2491ed5ed8f44f7b41b19a5b">
  <dict>
    <!--2020-03-28 10:52:15.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
